[DM-aX_Agony UTUIDataProvider_MapInfo]
MapName=DM-aX_Agony
FriendlyName=DM-aX_Agony
NumPlayers=4-12  Author of Reamke: aLeX^wusel
PreviewImageMarkup=<Images:DM-aX_Agony.MapPic>
Description=Remake of "The Pit of Agony"
